Bug 1831088 - [4.2] Remove gosec from image registry operator tests
Summary: [4.2] Remove gosec from image registry operator tests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image Registry
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.2.z
Assignee: Oleg Bulatov
QA Contact: Wenjing Zheng
URL:
Whiteboard:
Depends On: 1830363
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-04 15:52 UTC by Oleg Bulatov
Modified: 2020-06-03 09:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1830363
Environment:
Last Closed: 2020-06-03 09:26:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-image-registry-operator pull 545 None closed Bug 1831088: removing verify-sec / gosec 2020-05-26 01:57:47 UTC
Red Hat Product Errata RHBA-2020:2307 None None None 2020-06-03 09:26:18 UTC

Comment 1 Oleg Bulatov 2020-05-06 21:39:27 UTC
Waiting for verification of the bug 1830363.

PR: https://github.com/openshift/cluster-image-registry-operator/pull/545

Comment 6 errata-xmlrpc 2020-06-03 09:26:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2307


Note You need to log in before you can comment on or make changes to this bug.